[IronPython] Ironpython 0.7 released! [mono?]

David Ascher david.ascher at gmail.com
Thu Mar 24 19:37:39 CET 2005


On Thu, 24 Mar 2005 10:04:30 -0800, jeff griffiths
<jeffg at activestate.com> wrote:

> Has anyone tried this with Mono, on OS X or Linux?

0.7 requires .Net 2.0, which Mono isn't up to yet.



More information about the Ironpython-users mailing list